@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  min-width: 1100px;
  outline: none;
  font-family: Arial, sans-serif;
}

html {
  font-size: calc(14px + 0.3vw); /* åŸºç¡€ 14pxï¼Œéšè§†å£å®½åº¦å¢žåŠ  */
}

html,
body {
  font-family: "å¾®è½¯é›…é»‘";
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: #000000;
}

.width_1200 {
  width: 70rem;
  margin: 0 auto;
  position: relative;
}

.huishou_box .banner_box {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* overflow: hidden; */
}
.huishou_box .banner_box header {
  background: #ffffff;
  box-shadow: 0px 8px 20px 0px rgb(0 36 62 / 10%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.right_box ul li {
  float: left;
  padding: 10px 15px;
}
.liebiao li a {
  color: #0098ff;
}
.huishou_box .banner_box header.fixed-header {
  position: fixed;
  background: #ffffff;
  box-shadow: 0px 8px 10px 0px rgba(220, 227, 234, 0.5);
  z-index: 1000;
}
.huishou_box .banner_box header.fixed-header > div .right_box {
  display: flex;
}
.huishou_box .banner_box header.fixed-header > div .right_box p {
  display: inline-block;
}
.huishou_box .banner_box header.fixed-header > div a {
}
.huishou_box .banner_box header.fixed-header > div a:hover {
}
.huishou_box .banner_box header.fixed-header > div a:active {
  background: linear-gradient(136deg, #1a9eff 0%, #0067e6 100%);
}
.huishou_box .banner_box header.fixed-header > div a img.normal_img {
  display: none;
}
.huishou_box .banner_box header.fixed-header > div a img.hover_img {
  display: inline-block;
}
.huishou_box .banner_box header > div {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.huishou_box .banner_box header > div .left_box {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  color: #3f3f3f;
  line-height: 28px;
}
.huishou_box .banner_box header > div .left_box img {
  width: 42px;
  height: 42px;
  margin-right: 16px;
}
.huishou_box .banner_box header > div .left_box .wr {
  width: 35px;
  vertical-align: middle;
  height: 35px;
  margin-left: 20px;
  margin-right: 15px;
}
.huishou_box .banner_box header > div .left_box span {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
}
.huishou_box .banner_box header > div .right_box {
  font-size: 22px;
  font-weight: 500;
  color: #0098ff;
  line-height: 24px;
  align-items: center;
}
.right_box ul li.on {
  background: #0098ff;
  border-radius: 3px;
  margin-left: 15px;
}
.right_box ul li.on a {
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
}
.huishou_box .banner_box header > div .right_box p {
  display: none !important;
}
.huishou_box .banner_box header > div .right_box span {
  color: #10a0ff;
  font-size: 30px;
  font-weight: bold;
}
.huishou_box .banner_box > div {
  align-items: center;
}
.huishou_box .banner_box > div .left_box {
  position: absolute;
  z-index: 10;
}
.huishou_box .banner_box > div .left_box h2 {
  display: inline-flex;
  font-size: 2.375rem;
  font-weight: bold;
  color: #1e92ff;
  margin-bottom: 1.875rem;
  position: relative;
  margin-top: 1.425rem;
  overflow: visible;
}

.huishou_box .banner_box > div .left_box h2 i {
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/gfzb.png);
  background-size: 100% 100%;
  display: block;
  width: 86px;
  height: 49px;
  position: absolute;
  right: -30px;
  top: -40px;
}
.left_box-2025 {
  text-align: center;
  width: 5.5rem;
  height: 1.5rem;
  line-height: 1.5rem;
  background-color: #ffd02e;
  border-radius: 1rem 1rem 1rem 0rem;
  position: absolute;
  top: -2rem;
  right: -5.6rem;
  font-size: 0.9rem;
  color: #000429;
  font-weight: 400;
}
.dg {
  width: 1.1rem;
  margin-right: 7px;
  position: relative;
  top: 3px;
}
.huishou_box .banner_box > div .left_box .p_18 {
  font-size: 24px;
  font-weight: 500;
  color: #0098ff;
  margin-bottom: 25px;
}
.huishou_box .banner_box > div .left_box .p_19 {
  font-size: 0.9rem;
  font-weight: 400;
  color: #020202;
  line-height: 2.25rem;
}
.huishou_box .banner_box > div .left_box .dl_btn {
  width: 10.75rem;
  height: 3.5125rem;
  background: #1e92ff;
  box-shadow: 0px 6px 12px 0px rgba(0, 85, 168, 0.28);
  border-radius: 0.575rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.1rem;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 1.5625rem;
  line-height: 3.5125rem;
  letter-spacing: 1px;
  margin-top: 2.5rem;
  position: relative;
  transition: all 0.5s ease;
  /* display: inline-block; */
  text-align: center;
}
.dl_btn img {
  width: 1.5rem;
  margin-right: 10px;
  position: relative;
  /* top: 0.4rem; */
}
.left_box-p {
  font-size: 1rem;
  color: #000000;
}
.huishou_box .banner_box > div .left_box .dl_btn:hover {
  transform: translateY(-10px);
}

.huishou_box .banner_box > div .left_box .dl_btn .num_ani {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/banner_pop_bj@2x.png")
    center no-repeat;
  background-size: cover;
  width: 148px;
  height: 35px;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 35px;
  letter-spacing: 2px;
  text-align: center;
  position: absolute;
  right: -87px;
  top: -19px;
  animation: numAni 1s linear infinite;
}
.huishou_box .banner_box > div .left_box .num_box {
  font-size: 18px;
  font-weight: 400;
  color: #191919;
  line-height: 26px;
  margin: 28px 0 10px;
}
.huishou_box .banner_box > div .left_box .num_box span {
  color: #109fff;
  font-size: 24px;
  font-weight: bold;
}
.huishou_box .banner_box > div .left_box .version {
  margin-top: 20px;
}
.huishou_box .banner_box > div .left_box .version,
.huishou_box .banner_box > div .left_box .p_12 {
  font-size: 0.7rem;
  font-weight: 400;
  color: #666666;
  line-height: 18px;
  margin-top: 2px;
}
.banlanmu {
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/blanm.png);
  background-size: 100% 100%;
  height: 195px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 65px;
}
.banlanmu_lift ul {
  display: flex;
}
.banlanmu_lift ul li {
  margin-right: 45px;
}
.banlanmu_lift ul li .telt1 {
  font-size: 36px;
  font-weight: 400;
  color: #0098ff;
}
.banlanmu_lift ul li .telt2 {
  font-size: 22px;
  font-weight: 400;
  margin-top: 10px;
  color: #666666;
}
.banlanmu_right {
  width: 900px;
}
.banlanmu_lift {
  width: 596px;
}
.banlanmu_right ul li {
  float: left;
  text-align: center;
  width: 16.6%;
}
.banlanmu_right ul li p {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 500;
  color: #666666;
}
.banlanmu {
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/blanm.png);
  background-size: 100% 100%;
  height: 195px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 65px;
}
.banlanmu_lift ul {
  display: flex;
}
.banlanmu_lift ul li {
  margin-right: 45px;
}
.banlanmu_lift ul li .telt1 {
  font-size: 36px;

  font-weight: 400;
  color: #0098ff;
}
.banlanmu_lift ul li .telt2 {
  font-size: 22px;

  font-weight: 400;
  margin-top: 10px;
  color: #666666;
}
.banlanmu_right {
  width: 900px;
}
.banlanmu_lift {
  width: 596px;
}
.banlanmu_right ul li {
  float: left;
  text-align: center;
  width: 16.6%;
}
.banlanmu_right ul li p {
  margin-top: 15px;
  font-size: 16px;

  font-weight: 500;
  color: #666666;
}
.banlanmu_right ul li a {
  display: block;
}
.huishou_box .banner_box > div .right_box {
  float: right;
  /* position:relative;
 left: 2rem; */
}
.huishou_box .banner_box > div .right_box .right_img {
  width: 41rem;
  height: 30rem;
}
.huishou_box .banner_box > div .right_box .right_img1 {
  position: absolute;
  left: 256px;
  margin-top: 162px;
}
.huishou_box .banner_box > div .right_box .right_img2 {
  position: absolute;
  left: 570px;
  margin-top: 146px;
}
.huishou_box section h2,
.xingType h2 {
  font-size: 1.8rem;
  font-weight: 500;
  color: #2f2f2f;
  line-height: 3rem;
  position: relative;
  text-align: center;
}
.huishou_box section.section_1 h2 {
}
.saomiaow {
  font-size: 1rem;

  font-weight: 400;
  color: #999999;
  text-align: center;
  margin-top: 0.6rem;
  margin-bottom: 2rem;
}
.huishou_box .section_1 {
  margin: 70px 0;
}
.left_box-div {
  margin-top: 1.25rem;
}
.left_box-div div {
  width: 7.5rem;
  height: 4rem;
  box-shadow: 0px 0px 1px 0px rgba(0, 85, 168, 0.28);
  text-align: center;
  display: inline-block;
  position: relative;
  left: 1px;
  background-color: #ffffff;
  border-radius: 8px;
}
.left_box-div-p {
  font-size: 1.2rem;
  position: relative;
  top: 0.8rem;
  color: #288ff4;
  font-weight: 600;
}
.left_box-div-p2 {
  font-size: 0.8rem;
  position: relative;
  top: 0.9rem;
  color: #000000;
}

.huishou_box .section_1 ul {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.huishou_box .section_1 ul li {
  width: 16.1rem;
  text-align: center;
  padding-bottom: 1.2rem;
  margin-top: 2.1875rem;
  background: #ffffff;
  box-shadow: 0px 4px 13px 1px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  transition: all 0.3s;
}
.huishou_box .section_1 ul li img {
  width: 100%;
}
.huishou_box .section_1 ul li:hover {
  transform: translateY(-10px) scale(1.1);
}
.huishou_box .section_1 ul li > a {
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
}
.huishou_box .section_1 ul li a {
  display: block;
  width: 13rem;
  height: 3.05rem;
  background: linear-gradient(45deg, #218cf7, #49a4ff);
  border-radius: 4px;
  font-size: 1rem;

  font-weight: 500;
  text-align: center;
  color: #ffffff;
  margin: 1.5625rem auto 0;
  line-height: 3.05rem;
}

.huishou_box .section_1 ul li .p_19 {
  font-size: 1.2rem;
  font-weight: bold;
  color: #2093fd;
  margin-top: 1.5625rem;
  margin-bottom: 0.75rem;
}
.huishou_box .section_1 ul li .p_16 {
  font-size: 0.8rem;
  font-weight: 500;
  color: #333333;
  line-height: 1.375rem;
}
.huishou_box .section_2 {
  background: linear-gradient(180deg, #ffffff 0%, #f1f8ff 100%);
  margin-top: 50px;
  padding: 43px 0;
}

.huishou_box .section_2 h2 span {
  position: relative;
  z-index: 1;
}
.huishou_box .section_2 h2:before {
  z-index: 1;
}
.huishou_box .section_2 .list_box {
  margin-top: 103px;
}
.huishou_box .section_2 .list_box .list_title {
  font-size: 24px;
  font-weight: bold;
  color: #262626;
  line-height: 36px;
  display: flex;
  align-items: center;
}
.huishou_box .section_2 .list_box .list_title span {
  width: 3px;
  height: 24px;
  border-radius: 3px;
  display: inline-block;
  background: #0aaeff;
  margin-right: 11px;
}
.huishou_box .section_2 .list_box .icon_list_1 {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-left: -50px;
}
.huishou_box .section_2 .list_box .icon_list_1 li {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
}
.huishou_box .section_2 .list_box .icon_list_1 li a {
  display: inline-block;
  color: #262626;
  position: relative;
  overflow: hidden;
  width: 198px;
  height: 198px;
}
.huishou_box .section_2 .list_box .icon_list_1 li a .normal_box {
  width: 198px;
  height: 198px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.huishou_box .section_2 .list_box .icon_list_1 li a .hover_box {
  position: absolute;
  top: 198px;
  width: 100%;
  height: 100%;
  background: #ffffff;
  box-shadow: 0px 18px 40px 0px rgba(230, 230, 230, 0.5);
  border-radius: 8px;
  border: 2px solid #09b2ff;
  transition: all 0.3s;
  box-sizing: border-box;
  text-align: center;
  padding: 43px 11px 0;
  opacity: 0;
}
.huishou_box .section_2 .list_box .icon_list_1 li a .hover_box .p_20 {
  font-size: 20px;
  font-weight: 500;
  color: #0aaeff;
  line-height: 30px;
  margin-bottom: 5px;
}
.huishou_box .section_2 .list_box .icon_list_1 li a .hover_box .p_14 {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  line-height: 20px;
}
.huishou_box .section_2 .list_box .icon_list_1 li a:hover .hover_box {
  top: 0;
  opacity: 1;
}
.huishou_box .section_2 .list_box .icon_list_1 li img {
  width: 82px;
  height: 70px;
  margin-bottom: 32px;
}
.huishou_box .section_2 .list_box_1 {
  margin-top: 84px;
}
.huishou_box .section_2 .list_box_1 .list_title {
  font-size: 24px;
  font-weight: bold;
  color: #262626;
  line-height: 36px;
  display: flex;
  align-items: center;
}
.huishou_box .section_2 .list_box_1 .list_title span {
  width: 3px;
  height: 24px;
  border-radius: 3px;
  display: inline-block;
  background: #0aaeff;
  margin-right: 11px;
}
.huishou_box .section_2 .list_box_1 .icon_list_2 {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  margin-top: 50px;
  margin-left: -50px;
}
.huishou_box .section_2 .list_box_1 .icon_list_2 li {
  width: 198px;
  cursor: pointer;
}
.huishou_box .section_2 .list_box_1 .icon_list_2 li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #2f2f2f;
}
.huishou_box .section_2 .list_box_1 .icon_list_2 li a img {
  width: 110px;
  height: 112px;
  margin-bottom: 28px;
  transition: all 0.3s;
}
.huishou_box .section_2 .list_box_1 .icon_list_2 li a img:hover {
  transform: translateY(-25px);
}
.huishou_box .section_3 {
  margin-top: 73px;
}

.huishou_box .section_3 .con_box {
  margin-top: 109px;
  display: flex;
  justify-content: space-between;
}
.huishou_box .section_3 .con_box ul li {
  cursor: pointer;
  display: flex;
  align-items: center;
}
.huishou_box .section_3 .con_box ul li:not(:last-child) {
  margin-bottom: 40px;
}
.huishou_box .section_3 .con_box ul li:hover img.normal_icon,
.huishou_box .section_3 .con_box ul li.on img.normal_icon {
  display: none;
}
.huishou_box .section_3 .con_box ul li:hover img.hover_icon,
.huishou_box .section_3 .con_box ul li.on img.hover_icon {
  display: inline-block;
}
.huishou_box .section_3 .con_box ul li:hover .p_20,
.huishou_box .section_3 .con_box ul li.on .p_20 {
  color: #10a1ff;
}
.huishou_box .section_3 .con_box ul li:hover .p_16,
.huishou_box .section_3 .con_box ul li.on .p_16 {
  color: #10a1ff;
}
.huishou_box .section_3 .con_box ul li img {
  width: 68px;
  height: 68px;
  margin-right: 32px;
}
.huishou_box .section_3 .con_box ul li img.normal_icon {
  display: inline-block;
}
.huishou_box .section_3 .con_box ul li img.hover_icon {
  display: none;
}
.huishou_box .section_3 .con_box ul li .p_20 {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #333333;
  margin-bottom: 12px;
}
.huishou_box .section_3 .con_box ul li .p_16 {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
}
.huishou_box .section_3 .con_box .img_box {
  margin-top: -20px;
}
.huishou_box .section_3 .con_box .img_box .img_item {
  position: relative;
  display: none;
  width: 675px;
  height: 480px;
}
.huishou_box .section_3 .con_box .img_box .img_item.on {
  display: inline-block;
}
.huishou_box .section_3 .con_box .img_box .img_item:nth-child(1) img:last-child {
  right: 22px;
  animation: imgAni 1.2s linear infinite;
}
.huishou_box .section_3 .con_box .img_box .img_item:nth-child(2) img:last-child {
  right: -32px;
  bottom: -34px;
  animation: imgAni1 1.2s linear infinite;
}
.huishou_box .section_3 .con_box .img_box .img_item:nth-child(3) img:last-child {
  right: -45px;
  bottom: 37px;
  animation: imgAni2 1.2s linear infinite;
}
.huishou_box .section_3 .con_box .img_box .img_item:nth-child(4) img:last-child {
  right: 43px;
  bottom: 3px;
  animation: imgAni3 1.2s linear infinite;
}
.huishou_box .section_3 .con_box .img_box .img_item img:first-child {
  width: 675px;
  height: 480px;
}
.huishou_box .section_3 .con_box .img_box .img_item img:last-child {
  width: 308px;
  height: 283px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.huishou_box .section_3 .dl_btn {
  width: 260px;
  height: 75px;
  background: linear-gradient(136deg, #08b4ff 0%, #109fff 100%);
  border-radius: 8px;
  font-size: 30px;
  font-weight: 600;
  color: #ffffff;
  line-height: 20px;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px auto 0;
  box-shadow: 0px 13px 30px 0px #8fd0fc;
}
.huishou_box .section_3 .dl_btn:hover {
  background: linear-gradient(136deg, #6ec2ff 0%, #348fff 100%);
}

.huishou_box .section_4 {
  margin-top: 72px;
}

.huishou_box .section_4 .swiper-box {
  margin-top: 70px;
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/user evaluation_background@2x.png")
    center no-repeat;
  background-size: cover;
  height: 390px;
  box-sizing: border-box;
}
.huishou_box .section_4 .swiper-container {
  width: 1220px;
  margin: 0 auto;
  padding-bottom: 56px;
}
.huishou_box .section_4 .swiper-slide .p_16 {
  width: 562px;
  height: 314px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 29px;

  background-size: cover;
  padding: 48px 36px 0;
  box-sizing: border-box;
}
.huishou_box .section_4 .swiper-slide .pl1 {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/pl1.png") center
    no-repeat;
}
.huishou_box .section_4 .swiper-slide .pl2 {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/pl2.png") center
    no-repeat;
}
.huishou_box .section_4 .swiper-slide .pl3 {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/pl3.png") center
    no-repeat;
}
.huishou_box .section_4 .swiper-slide .pl4 {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/pl4.png") center
    no-repeat;
}

.huishou_box .section_4 .swiper-slide .user_box {
  display: flex;
  align-items: center;
  margin: -10px 0 0 24px;
}
.huishou_box .section_4 .swiper-slide .user_box img {
  width: 64px;
  height: 64px;
  margin-right: 12px;
}
.huishou_box .section_4 .swiper-slide .user_box > div p {
  font-size: 12px;
  font-weight: 400;
  color: #a5a5a5;
  line-height: 17px;
}
.huishou_box .section_4 .swiper-slide .user_box > div p:first-child {
  font-size: 18px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  margin-bottom: 12px;
}
.huishou_box .section_4 .swiper-pagination-bullets {
  bottom: 10px;
}
.huishou_box .section_4 .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #b9b9b9;
  opacity: 1;
}
.huishou_box .section_4 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 33px;
  height: 8px;
  background: #1f90fd;
  border-radius: 5px;
}

.huishou_box .bottom_banner {
  background: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/footbj.png") center
    no-repeat;
  background-size: cover;
  padding-bottom: 10px;
  padding-top: 80px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.bottom_banner p.footlogo {
  text-align: center;
  font-size: 1.8rem;

  font-weight: bold;
  color: #1e92ff;
}
.bottom_banner p.footlogo img {
  width: 2rem;
  margin-right: 10px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
.huishou_box .bottom_banner .peo_num_box {
  font-size: 1rem;
  color: #ffffff;
  line-height: 2rem;
  text-align: center;
  margin-top: 2rem;
}
.huishou_box .bottom_banner .peo_num_box span {
  color: #10a1ff;
  font-size: 36px;
}
.huishou_box .bottom_banner .dl_btn {
  width: 10.75rem;
  height: 3.5125rem;
  background: #1e92ff;
  box-shadow: 0px 6px 12px 0px rgba(0, 85, 168, 0.28);
  border-radius: 0.575rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.1rem;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 1.5625rem;
  line-height: 3.5125rem;
  letter-spacing: 1px;
  margin-top: 2.5rem;
  position: relative;
  transition: all 0.5s ease;
  display: inline-block;
  text-align: center;
}
.huishou_box .bottom_banner .dl_btn:hover {
  transform: translateY(-10px);
}
.huishou_box .bottom_banner .dl_btn:active {
  background: linear-gradient(136deg, #1a9eff 0%, #0067e6 100%);
  box-shadow: 0px 10px 30px 0px rgba(11, 124, 255, 0.64);
}
.huishou_box footer {
  background: #131d2b;
  text-align: center;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  padding: 25px 0;
}
.huishou_box footer .add_box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.huishou_box footer .add_box p {
  line-height: 20px;
  display: flex;
  align-items: center;
}
.huishou_box footer .add_box p:first-child:after {
  margin-left: 25px;
}
.huishou_box footer .add_box p.add_version {
  margin-left: 25px;
}
.huishou_box footer .add_box p.add_version:after {
  margin-left: 25px;
}
.huishou_box footer .add_box p a {
  padding: 0 25px;
  cursor: pointer;
}
.huishou_box footer .add_box p:after {
  display: inline-block;
  content: "";
  width: 1px;
  height: 14px;
  background: rgba(161, 165, 171, 0.5);
}
.huishou_box footer a {
  color: rgba(255, 255, 255, 0.6);
}
.huishou_box footer a:hover {
  color: #fff;
  text-decoration: underline;
}
.huishou_box .fixed-top {
  background: #ffffff;
  border-radius: 8px;
  position: fixed;
  top: 45%;
  right: 20px;
  width: 4.1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1000;
  box-shadow: 0px 0px 4px 2px rgba(168, 180, 192, 0.28);
}

.huishou_box .fixed-top .line {
  border-top: 1px solid rgba(255, 255, 255, 0.38);
  width: 60px;
  margin: 0 auto;
}
.huishou_box .fixed-top .fixed-item {
  /* padding: 0 13px; */
}
/* .huishou_box .fixed-top .fixed-item:active {
  background: #007CC4;
  color: #CCCCCC;
} */
.huishou_box .fixed-top .fixed-item:active .iconfont {
  color: #cccccc;
}
.huishou_box .fixed-top .fixed-item a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 4.75rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}
.huishou_box .fixed-top .fixed-item .iconfont {
  font-size: 20px;
  line-height: 1;
}
.huishou_box .fixed-top .fixed-item p {
  font-size: 0.7rem;
  color: #000000;
  text-align: center;
  line-height: 14px;
  padding-top: 10px;
}
.huishou_box .fixed-top .fixed-item:hover a,
.huishou_box .fixed-top .fixed-item:hover p {
  color: #1e92ff;
}

@keyframes imgAni {
  0% {
    bottom: 0;
  }
  50% {
    bottom: 15px;
  }
  100% {
    bottom: 0;
  }
}
@keyframes imgAni1 {
  0% {
    bottom: -34px;
  }
  50% {
    bottom: -19px;
  }
  100% {
    bottom: -34px;
  }
}
@keyframes imgAni2 {
  0% {
    bottom: 37px;
  }
  50% {
    bottom: 52px;
  }
  100% {
    bottom: 37px;
  }
}
@keyframes imgAni3 {
  0% {
    bottom: 3px;
  }
  50% {
    bottom: 18px;
  }
  100% {
    bottom: 3px;
  }
}
@keyframes numAni {
  0% {
    top: -19px;
  }
  50% {
    top: -30px;
  }
  100% {
    top: -19px;
  }
}
@keyframes deviceAni {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-25px);
  }
}
.xiazai {
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 5px;
}
.icon2 {
  display: block;
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/x2.png);
  background-size: 100% 100%;
  width: 1.375rem;
  height: 1.375rem;
}
.icon3 {
  display: block;
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/x3.png);
  background-size: 100% 100%;
  width: 1.375rem;
  height: 1.5rem;
}
.step-container .step-tabbar {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 5.125rem;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.step-container .step-tabbar li {
  flex: 1;
  font-size: 18px;
  color: #1a1a1a;
  text-align: center;
  border-bottom: 1.5px solid #e5e5e5;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.step-container .step-tabbar li.active .bottomborder {
  display: block;
}
.step-container .step-tabbar li .bottomborder {
  background: #e5e5e5;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  display: none;
  overflow: hidden;
}
.step-container .step-tabbar li .bottomborder .borbg {
  width: 100%;
  background: #1e92ff;
  height: 4px;
  position: absolute;
  left: -334px;
  top: 0;
}
.step-container .step-tabbar li > p {
  width: 400px;
  height: 40px;
  line-height: 52px;
  margin: 0 auto;
  font-size: 20px;
  color: #1a1a1a;
  margin-bottom: 12px;
}
.step-container .step-tabbar li p.line-height {
  line-height: 52px;
}
.step-container .gif-container {
  width: 45.3125rem;
  height: 31.3125rem;
  margin: 0 auto 0;
  position: relative;
}
.step-container .gif-container .gif-container_bg {
}
.step-container .gif-container .gif-container_content {
  box-shadow: 0px 2px 8px #dfdddd;
  -moz-box-shadow: 0px 2px 8px #dfdddd;
  -webkit-box-shadow: 0px 2px 8px #dfdddd;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 98%;
  height: 100%;
  border: 2px solid #ffffff;
  box-shadow: 0px 0px 8px 1px #00000021;
  border-radius: 10px;
}
.huishou_box section.section_0 h2 {
  margin-top: 120px;
  margin-bottom: 50px;
}

.header-ai {
  display: none; /* é»˜è®¤éšè— */
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #000429;
  color: #fff;
  padding: 15px 25px;
  text-align: center;
  z-index: 1000;
  box-shadow: 0px 1px 23px 1px rgba(0, 0, 0, 0.11);
}

.header-ai-div {
  position: relative;
  top: 8px;
  left: -14px;
  width: 8.5rem;
  float: left;
}
.header-ai img {
  width: 2.125rem;
}
.header-ai-lf-a {
  display: inline-block;
  width: 8.8625rem;
  height: 2.9rem;
  background-image: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/aibotton.png"); /* è®¾ç½®èƒŒæ™¯å›¾ */
  background-size: cover; /* èƒŒæ™¯å›¾è¦†ç›–æ•´ä¸ªå…ƒç´  */
  background-position: center; /* èƒŒæ™¯å›¾å±…ä¸­ */
  background-repeat: no-repeat; /* èƒŒæ™¯å›¾ä¸é‡å¤ */
  float: right;
}

.header {
  width: 100%;
  height: 4rem;
  position: fixed;
  z-index: 100;
  /* background-color: #f5f5f5; */
}
.header .con {
  width: 70rem;
  margin: 10px auto 0;
}
.header img {
  display: inline-block;
  margin-right: 5px;
  /* width: 2rem; */
  height: 58px;
  vertical-align: middle;
  position: relative;
  top: 8px;
}
.logo-title {
  font-size: 1rem;
  color: #000000;
  font-weight: 600;
  position: relative;
  top: 8px;
}
.header span {
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}
.header-ai-lf-a {
  display: inline-block;
  width: 8.8625rem;
  height: 2.9rem;
  background-image: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/aibotton.png"); /* è®¾ç½®èƒŒæ™¯å›¾ */
  background-size: cover; /* èƒŒæ™¯å›¾è¦†ç›–æ•´ä¸ªå…ƒç´  */
  background-position: center; /* èƒŒæ™¯å›¾å±…ä¸­ */
  background-repeat: no-repeat; /* èƒŒæ™¯å›¾ä¸é‡å¤ */
  float: right;
}
.header-con-div {
  float: right;
  font-size: 1rem;
}
.header-con-div-a {
  margin: 0 1rem;
  cursor: pointer;
}
.header-con-div-a:hover {
  color: #1e92ff;
}
.header-con-div-dl_btn {
  width: 8.75rem;
  height: 3rem;
  background: #1e92ff;
  box-shadow: 0px 6px 12px 0px rgba(0, 85, 168, 0.28);
  border-radius: 0.575rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.1rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 3rem;
  letter-spacing: 1px;
  position: relative;
  transition: all 0.5s ease;
  display: inline-block;
  text-align: center;
  margin-left: 1rem;
}
.box-1 {
  position: relative;
  height: 100vh;
  overflow: hidden;
  background-color: #f5f5f5;
  background-image: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/bjt.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.box-1 .con {
  width: 70rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
.box-1 .con .lf a {
  display: inline-block;
  width: 11.5625rem;
  height: 3.5625rem;
  background-image: url("https://res.callmysoft.com/wm-static-resource/Sem/736_sem/aibotton.png"); /* è®¾ç½®èƒŒæ™¯å›¾ */
  background-size: cover; /* èƒŒæ™¯å›¾è¦†ç›–æ•´ä¸ªå…ƒç´  */
  background-position: center; /* èƒŒæ™¯å›¾å±…ä¸­ */
  background-repeat: no-repeat; /* èƒŒæ™¯å›¾ä¸é‡å¤ */
}
.box-1 .con .lf {
  z-index: 2;
  position: relative;
  top: 9.125rem;
  left: 0%;
  text-align: center;
  width: 30rem;
  margin: 0 auto;
}
.box-1 .con .lf h1 {
  margin-bottom: 1.125rem;
  font-size: 2.375rem;
  font-weight: bold;
  line-height: 4rem;
  color: #ffffff;
}
.lf-ai {
  width: 2.5rem;
}
.lf-ai-img {
  width: 9rem;
  position: absolute;
  top: -20px;
  right: 5px;
}
.box-1 .con .lf p {
  margin-bottom: 3.25rem;
  font-size: 1rem;
  line-height: 0.5rem;
  color: #efe7e7;
}

.lf-img {
  width: 100%;
}
.clearfix {
  position: relative;
}
.box-1 .con .rt {
  position: absolute;
  top: 145px;
  right: 0;
}
.box-1 .con .rt img {
  display: block;
  width: 380px;
}

.xingType {
  background: linear-gradient(to bottom, #e0efff, #eff7ff);
  padding: 4rem 0;
  width: 100%;
}

.xingType ul {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.xingType ul li {
  width: 12.4rem;
  height: 16rem;
  text-align: center;
  padding-bottom: 1.2rem;
  margin-top: 2.1875rem;
  background: #ffffff;
  box-shadow: 0px 4px 13px 1px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  transition: all 0.3s;
  background: url(https://res.callmysoft.com/wm-static-resource/Sem/736_sem/typebj.png) center
    no-repeat;
  background-size: cover;
}
.xingType ul li img {
  width: 2.6rem;
  margin-top: 2rem;
}
.xingType ul li:hover {
  transform: translateY(-10px) scale(1.1);
}
.xingType ul li > a {
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
}
.xingType ul li a {
  display: block;
  width: 13rem;
  height: 3.05rem;
  background: linear-gradient(45deg, #218cf7, #49a4ff);
  border-radius: 4px;
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  margin: 1.5625rem auto 0;
  line-height: 3.05rem;
}

.xingType ul li .p_19 {
  font-size: 1.2rem;
  font-weight: bold;
  color: #ffffff;
  margin-top: 1.5625rem;
  margin-bottom: 0.75rem;
}
.xingType ul li .p_16 {
  font-size: 0.8rem;
  font-weight: 500;
  color: #ffffff;
  line-height: 1.375rem;
  padding: 0 10px;
}
img {
  border: none;
}
@media screen and (min-width: 1700px) {
  .width_1200,
  .header .con,
  .box-1 .con {
    width: 75rem;
  }
  .huishou_box .banner_box > div .right_box .right_img {
    width: 45rem;
    height: 33rem;
  }
  .huishou_box .section_1 ul li {
    width: 17.3rem;
  }
  .xingType ul li {
    width: 13.6rem;
    height: 17.6rem;
  }
  html {
    font-size: calc(14px + 0.4vw);
  }
}

@media screen and (min-width: 1100px) and (max-width: 1280px) {
  .width_1200,
  .header .con,
  .box-1 .con {
    width: 65rem;
  }
  .huishou_box .banner_box > div .right_box .right_img {
    width: 40rem;
    height: 30rem;
  }
  .huishou_box .section_1 ul li {
    width: 14.6rem;
  }
  .xingType ul li {
    width: 11.4rem;
    height: 14.6rem;
  }
  html {
    font-size: calc(14px + 0.2vw);
  }
}
@media screen and (max-width: 1100px) {
  html {
    font-size: calc(14px + 0.2vw);
  }
  .width_1200,
  .header .con,
  .box-1 .con {
    width: 63rem;
  }
  .huishou_box .banner_box > div .right_box .right_img {
    width: 42rem;
    height: 30rem;
  }
  .huishou_box .section_1 ul li {
    width: 14.6rem;
  }
  .xingType ul li {
    width: 11.4rem;
    height: 14.6rem;
  }
}
